@charset "utf-8";/* CSS Document */
html { font-size: 62.5%; height: 100%; scroll-behavior: smooth; }
body { margin: 0 auto; font-family: Arial, Helvetica, sans-serif; font-family:  Arial, "Arial Black", "sans-serif", Verdana; font-size: 14px; font-size: 1.4rem; height: 100%; background: #fff; width: 100%; max-width: 1920px; overflow-x: hidden; color:#333; }
img { border: none; }
ul li { list-style-type: none; }
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span, em,div { margin: 0; padding: 0; list-style: none; color: #333; }
img { /*display: block;*/ transition: 0.5s; }
a { text-decoration: none; color: #333; outline: none; transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
h1, h2 { margin: 0; padding: 0; font-weight: normal; color: #333; }
.clear { clear: both; }
input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-family: Arial, "Arial Black", "sans-serif", Verdana; font-size: 14px; font-size: 1.4rem; color: #999999; border: none; outline: none; }
.fl { float: left; }
.fr { float: right; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu { display: block }
input[type= "button"], input[ type="submit" ], input[type="reset"] { -webkit-appearance: none; }
button { border-radius : 0px; -webkit-border-radius: 0px; }
::selection { color: #fff; background: #813269; }
* { margin: 0px; padding: 0px; -moz-box-sizing: border-box; box-sizing: border-box; }
.fons0 { font-size: 0px; font-size: 0rem; }


@media screen and (min-width:1000px) {
.zong { width: calc(100% - 160px); max-width: 1200px; margin: auto;} 
}
@media screen and (max-width:999px) {
.zong { width: 95%; margin: auto;} 
}

a:hover img { transform: scale(1.1, 1.1) }
img { max-width: 100%; }
a:hover { color: #813269; }
.xnav { display: none; }
.header { padding-top:20px; padding-bottom:20px; }
.logo {  width:450px; float:left; }
.logo a, .logo img { display: block; width: 100%; }


.header_right{ float:right; }
.header_rlinks{float:right; line-height:28px; }
.header_rlinks a{ float:left; color:#666666; }
.header_rlinks span{ float:left; margin-left:23px; margin-right:23px; color:#666666;}
.header_rlinks a:hover{ color: #813269;}


/*  sousuo  */
.sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }
.sousuo {  margin-top:10px; }
.sousuo form { width: 202px; height: 34px; overflow: hidden; border: solid 1px #adacac; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #cccccc; }
.suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sou1{ background:url(../images/sousuo.jpg) no-repeat;  margin-top:4px; margin-right:5px;}



/*phone  sousuo  */
.sousuo2_sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sousuo2_sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }
.sousuo2 {   }
.sousuo2 form { width: 100%; height: 34px; overflow: hidden; border: solid 1px #adacac; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sousuo2_sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #cccccc; }
.sousuo2_suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sousuo2_sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sousuo2_sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sousuo2_sou1{ background:url(../images/sousuo.jpg) no-repeat;  margin-top:4px; margin-right:5px;}



.nav_kuang{ background:#813269; }
.nav {   }
.nav>li { float: left; z-index: 999;  position: relative;  margin:0px 27px; }
.nav>li>a { display: block; font-size: 18px; font-size: 1.8rem; line-height: 35px; padding: 10px 0px; color: #fff; cursor: pointer; position: relative;  }
.nav>li:hover>a {  border-bottom:solid 1px #fff; }
.navxz>a { border-bottom:solid 1px #fff !important;  }
.nav>li:last-child { margin-right: 0px; }
.yijikuang { background: #f9f9f9; position: absolute; width: 220px; left: 50%; transform: translateX(-50%); top: -9999px; }
.yiji { background: #f9f9f9; }
.yiji li { position: relative; transition: 0.5s; }
.yiji li a { display: block; font-size: 16px; font-size: 1.6rem; line-height: 0px; color: #333333; position: relative; padding: 7px 15px;  line-height:26px;  }
.yiji li:hover>a { background: #813269; color: #fff; }
.yiji li:hover>a em { opacity: 1 }
.erji { position: absolute; width: 226px; top: -9999px; left: 100%; padding-left: 6px; }
.erji li { background: #f9f9f9; }
.sanji { position: absolute; width: 220px; background: #f9f9f9; top: -9999px; left: 100%; padding: 10px 0; }
.nav>li:hover .yijikuang { top: 56px; }
.nav>li:hover .yiji>li>a { line-height: 25px; }
.yiji>li:hover .erji { top: 0px; }
.yiji>li:hover .erji>li>a { line-height: 25px; }
.erji>li:hover .sanji { top: 0px; }
.erji>li:hover .sanji>li>a { line-height: 25px; }


.banner { position: relative; z-index: 2; line-height: 0; font-size: 0; }
/*
.banner .slick-arrow{ position: absolute; z-index: 99; display: block !important; top: 50%; margin-top: -31px; width: 62px; height: 62px; background-repeat: no-repeat; background-position: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; }

.banner .slick-prev{ left: 0; background-image: url("../imagesjtl1.png"); background:red; cursor: pointer; }

.banner .slick-next{ right: 0; background-image: url("../imagesjtr1.png"); ursor: pointer; }
*/
.banner .item.slick-active img { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.banner .slick-dots { position: absolute; z-index: 999999; left: 0; right: 0; bottom: 26px; text-align: center; font-size: 0; letter-spacing: 0; text-align: center; }
.banner .slick-dots li { margin: 0 9px 0px  8px; display: inline-block; *display: inline; *zoom: 1; }
.banner .slick-dots a { display: block; width: 22px; height: 22px; background-image: url("../images/banner-anniu1.png"); cursor: pointer; background-repeat: no-repeat; background-position: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.banner .slick-dots li.slick-active a { background-image: url("../images/banner-anniu2.png"); cursor: pointer; }
.banner.hide { display: none; }
 @media screen and (max-width: 959px) {
.banner { display: block; }
.banner.hide { display: block; }
.banner .slick-arrow { display: none !important; }
.banner .slick-dots { bottom: 10px; }
.banner .slick-dots li { margin: 0 5px; }
.banner .slick-dots a { width: 10px; height: 10px; }
.banner2 { display: none;} 
}
.slick-list, .slick-slider, .slick-track { position: relative; display: block }
.slick-loading .slick-slide, .slick-loading .slick-track { visibility: hidden }
.slick-slider { box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent }
.slick-list { overflow: hidden; margin: 0; padding: 0 }
.slick-list:focus { outline: 0 }
.slick-list.dragging { cursor: pointer; cursor: hand }
.slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.slick-track { top: 0; left: 0 }
.slick-track:after, .slick-track:before { display: table; content: '' }
.slick-track:after { clear: both }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px }
[dir=rtl] .slick-slide { float: right }
.slick-slide img { display: block }
.slick-slide.slick-loading img { display: none }
.slick-slide.dragging img { pointer-events: none }
.slick-initialized .slick-slide { display: block }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent }
.slick-arrow.slick-hidden { display: none }
.slick-dots .slide-count { display: none; }
.slick-slide { position: relative; }



.ipart_title1{ font-weight:bold; font-size:48px; font-size:4.8rem; color:#813269; line-height:50px; text-align:center; position:relative; }
.ipart_more1{ position:absolute; bottom:0px; right:0px; color:#813269; font-size:14px; font-size:1.4rem; line-height:28px;}
.ipart1{ margin-top:37px; padding-bottom:51px;  }

.ipart1_top{position:relative; margin-top:33px;}
.ipart1-pic{overflow:hidden;  }
.ipart1-pic .index-title .title .more {bottom: 0.1rem; left: auto;right:0}
.ipart1-pic .item{position:relative;  }
.ipart1-pic{    }
.ipart1-pic .img{ width:663px; overflow:hidden; max-height:373px; }
.ipart1-pic .img img{width:100%; height:100%;opacity: 0.3;transition: all 0.3s ease 0s; }
.ipart1-pic .swiper-slide-active .img img {opacity: 1;transition-delay: 0.5s;}
.ipart1-pic .ipart1_right{position:absolute;top:0;right:0; width:calc(100% - 710px); padding-left:15px; padding-top:22px; }
.ipart1-pic .ipart1_right > * {opacity: 0; transform: translateY(25px); transition: all 0.4s ease 0s;}
.ipart1-pic .swiper-slide-active .ipart1_right > * {opacity: 1; transform: none;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(1) {transition-delay: 0.3s;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(2) {transition-delay: 0.4s;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(3) {transition-delay: 0.5s;}

.ipart1_rdate{ line-height:26px; color:#813269; font-size:12px; font-size:1.2rem; }
.ipart1_rtitle{ display:block; font-size:20px; font-size:2rem; line-height:30px; margin-top:10px; padding-bottom:20px;   display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden; height:60px;}
.ipart1_rimg{ margin-top:59px; }
.ipart1_rwz{ margin-top:37px; }
.ipart1_rwz a{ display:block;   display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 3;  overflow: hidden; height:60px; line-height:20px; color:#666666; }
.ipart1_rwz a:hover{ color:#813269;}

.ipart1-pic .summary{position:absolute; bottom:24px;    overflow:hidden;  height:12px; }
.ipart1-pic .swiper-container-horizontal > .swiper-pagination-bullets {text-align:right; left:auto; right:50px; }
.ipart1-pic .swiper-button-prev,.ipart1-pic .swiper-button-next {position:absolute; width:12px; height:12px;  text-align:center;  background:none;top:auto; bottom:30px; background:#813269; border-radius:50%; }
.ipart1-pic .swiper-button-prev .iconfont,.ipart1-pic .swiper-button-next .iconfont{ }
.ipart1-pic .swiper-pagination-bullet{ background:#a2578b; width:12px; height:12px; transform:scale(1); opacity:1;}
.ipart1-pic .swiper-pagination-bullet-active{  background:#813269; }
.ipart1-pic .swiper-button-prev{left:calc(50% - 0.5rem);}
.ipart1-pic .swiper-button-next{right:calc(50% - 0.5rem);}

.ipart1_bottom{ margin-top:36px; }
.ipart1_bottom li{ float:left; width:31.6%; margin-right:2.6%; max-width:379px; }
.ipart1_bottom li:nth-child(3){ margin-right:0px; }
.ipart1_bkuang{ border:solid 1px #e9e9e9; }
.ipart1_bkuang a{ display:block; }
.ipart1_bpic{ overflow:hidden; }
.ipart1_bpic img{ max-height:214px; }
.ipart1_bdiv{ padding:11px 20px 28px 20px; }
.ipart1_btitle{ font-size:16px; font-size:1.6rem; line-height:22px; height:44px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden; }
.ipart1_bwz{ line-height:20px; color:#666; height:40px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden; margin-top:6px; margin-bottom:3px; }
.ipart1_bdate{ line-height:26px; color:#813269; font-size:12px; font-size:1.2rem;}
.ipart1_bkuang a:hover .ipart1_bdiv,.ipart1_bkuang a:hover .ipart1_btitle,.ipart1_bkuang a:hover .ipart1_bwz,.ipart1_bkuang a:hover .ipart1_bdate{ background:#813269; color:#fff;  }


.ipart2{ background:url(../images/ipart2-bg.jpg) no-repeat center; background-size:cover; padding-top:17px; padding-bottom:39px; }
.ipart2 .ipart_title1,.ipart2 .ipart_more1{ color:#fff; }

.ipart2 ul{ margin-top:27px;}
.ipart2 li{ float:left; width:30.4%; margin-right:4.4%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;}
.ipart2 li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.ipart2 li:nth-child(3){ margin-right:0px; }
.ipart2_likuang{ border:solid 1px #cdc8cc;  }
.ipart2_lipic{ overflow:hidden; }
.ipart2_lipic img{ max-height:482px; width:100%;}
.ipart2_lidiv{ padding:20px 15px 20px 15px; background:#fff; }
.ipart2_lititle{display:block; font-size:18px; font-size:1.8rem; line-height:26px; color:#813269; font-weight:bold;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;  height:52px;} 
.ipart2 li:hover .ipart2_lidiv{ background:#813269; }
.ipart2 li:hover .ipart2_lititle{ color:#fff;}
.ipart2_libiao{ line-height:26px; margin-top:9px; }
.ipart2_libiao1{ background:url(../images/ipart2-biao1.jpg) no-repeat left center; }
.ipart2_libiao2{ background:url(../images/ipart2-biao2.jpg) no-repeat left center;}
.ipart2_libiao3{ background:url(../images/ipart2-biao3.jpg) no-repeat left center;}

.ipart2_libiao1,.ipart2_libiao2,.ipart2_libiao3{ padding-left:26px; color:#666666; }


.ipart3{ padding-top:21px; }
.ipart3_qh{/* display: flex;flex-wrap: wrap;  justify-content:space-between;*/  margin-top:40px;}
.ipart3_menu{ float:left; width:49.2%;  }
.ipart3_menu li{ border:solid 1px #d7d7d7; padding:11px 27px 14px 80px;  margin-bottom:5px; background:#eeecf0  url(../images/ipart3-menubg1.png) no-repeat 47px center; } 
.ipart3_menu li.hovers{ background:#813269 url(../images/ipart3-menubg2.png) no-repeat 47px center; color:#fff; }
.ipart3_mtitle{ line-height:26px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;  font-size:18px; font-size:1.8rem; }
.ipart3_mdate{ font-size:12px; font-size:1.2rem; color:#666666; line-height:22px; margin-top:21px; }
.ipart3_menu li.hovers .ipart3_mtitle,.ipart3_menu li.hovers .ipart3_mdate{ color:#fff; }
 
#main2{ overflow:hidden; float:right; width:49.6%; height:100%; }
#main2 ul{display:none; height:500px;  }
#main2 ul.block{ display: block;}

.ipart3_qh_right{ border:solid 9px #813269; padding:16px 33px 25px 33px; }
.ipart3_ntitle{ display:block; line-height:26px; font-size:16px; font-size:1.6rem;  }
.ipart3_nwz{   padding-bottom:29px; margin-top:20px;  }
.ipart3_nwz a{  color:#666; font-size:12px; font-size:1.2rem;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 4;  overflow: hidden; line-height:20px; height:80px;   }
.ipart3_nwz a:hover{ }

.ipart3_npic{ width:90%; max-width:406px; margin:0 auto; }
.ipart3_npic img{ display:block; width:100%; max-width:406px;  max-height:285px;  }


.ipart4{ background:url(../images/ipart4-bg.jpg) no-repeat top center; background-size:cover; padding-top:38px; padding-bottom:73px; margin-top:74px; }
.ipart4 .ipart_title1{ color:#fff; position:relative; }

.ipart4_list{  position:relative;}
.ipart4_list .item{width:100%; height:auto; overflow:hidden; position:relative;}

.ipart4_list .item a{ display:block; }

.ipart4_pic{ overflow:hidden; }
.ipart4_pic img{ width:100%: max-width:215px; }

.ipart4_div{ background:#fff; padding:17px 20px 23px 20px; background:#eeecf0; }
.ipart4_dtitle{ line-height:22px;height:44px;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden; font-size:16px; font-size:1.6rem; font-weight:bold; }
.ipart4_ddate{ margin-top:6px; font-size:12px; font-size:1.2rem; color:#666; line-height:24px;  }
.ipart4_list .swiper-slide{ /*width:31.8% !important; margin-right:2.3% !important;*/ }
.ipart4_list .item:hover .ipart4_dtitle,.ipart4_list .item:hover .ipart4_ddate{ color:#813269; }
.ipart4_qh{ position:relative; right:0px; width:83px; height:32px; float:right; }
.ipart4_qh .swiper-button-prev,.ipart4_qh .swiper-button-next {position:absolute; top:0px; width:31px; height:32px; content:normal; }
.ipart4_qh .swiper-button-prev .iconfont,.lecture .swiper-button-next .iconfont{font-size:30px;}
.ipart4_qh .swiper-button-prev{left:0px; background:url(../images/ipart4-pre.png) no-repeat center; }
.ipart4_qh .swiper-button-next{right:0px; background:url(../images/ipart4-next.png) no-repeat center;}
.ipart4_qh .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.ipart4_qh .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{ content:normal; }

.ipart4_div_ulxp{ display:none; }


.ipart5{ margin-top:26px; }
.ipart5_top{ display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:30px; }
.ipart5_pic{ float:left; width:435px; }
.ipart5_right{ float:right; width:calc(100% - 489px);  display:flex;  align-items:center; justify-content:center; }

.ipart5_rwz{  line-height:24px; max-height:144px;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 6;  overflow: hidden;  }


.ipart5_bottom{ margin-top:46px; background:url(../images/ipart5-bpic.jpg) no-repeat top center; background-size:cover;  color:#fff; padding-top:40px; padding-bottom:40px; }
.ipart5_bottom li{ float:left; text-align:center; width:16.6%; padding:0px 2%; color:#fff;}
.ipart5_btitle{ font-size:56px; font-size:5.6rem;  line-height:65px;  color:#fff; text-align:center; margin-bottom:10px; font-family:"Candara";}
.ipart5_btitle span{ color:#fff; border-bottom:solid 1px #fff; padding-bottom:3px; }
.ipart5_bwz{ line-height:22px; font-size:18px; font-size:1.8rem;  color:#fff; text-align:center; height:44px;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 6;  overflow: hidden;}



.footer{ margin-top:65px; background:#813269; color:#fff;  padding-top:53px; padding-bottom:50px; }
.footer_left{ float:left; width:356px; }
.footer_left a{ display:block; }

.footer_right{ float:right; width:70%; max-width:620px;color:#fff; line-height:36px; }
.footer_right div,.footer_right span,.footer_right a,.footer_right li{ color:#fff; }


.bottom{ background:#65124c; text-align:center; color:#fff; line-height:26px; padding:10px 0px; }
.bottom a,.bottom span,.bottom li,.bottom p,.bottom div{ color:#fff; }



.fybanner{}
.brow{ text-align:right; line-height:26px; padding-top:18px;}
.brow a{ display:inline-block; }
.brow span{ display:inline-block; marrgin:0px 7px; }

.left{ float:left; width:261px; }
.left_title{ background:#813269; font-size:18px; font-size:1.8rem; color:#fff;  line-height:36px; padding:7px 0px; padding-left:17px;}
.left_title a{ display:block; background:#813269; font-size:18px; font-size:1.8rem; color:#fff; line-height:36px; padding:7px 0px; padding-left:17px; }
.left_title a:hover{ color:#fff; }

.left_nav{   border-bottom:solid 7px #813269; margin-top:15px;  }

.lNav{ cursor:pointer; }
.lNav {  line-height:26px; padding:8px 0px;  padding-left:19px; background:#813269; margin-bottom:1px;  }
.lNav a{ color:#fff; font-size:16px; font-size:1.6rem;  }
.lNav:hover{ background:url(../images/left-libg.jpg) no-repeat left center;  }
.lNav:hover a{color:#333;}

.currentDt1{  background:url(../images/left-libg.jpg) no-repeat left center; }
.currentDt1 a{ color:#333; }
.navContent1{ display: none; margin-top:-3px; padding-bottom:10px;    }
.navcontent1 li{ position:relative}
.navContent1 li a{ display:block; padding-left:25px; font-size:14px; font-size:1.4rem; line-height:30px;   color:#666666;  } 
.navContent1 li:hover>a{  color:#813269; }
.navContent1_xz{ color:#813269 !important; }






.right{ float:right;  width:calc(100% - 341px); }
.right_title{ font-size:24px; font-size:2.4rem;  line-height:49px; }

.list1{ margin-top:10px;}
.list1_kuang{}
.list1_kuang ul{ padding-bottom:15px; }
.list1_kuang li{ padding:12px 0px 21px 0px; border-bottom:solid 1px #e2e2e2;   }
.list1_kdate{ float:left; line-height:22px; text-align:center; float:left; width:83px; border:solid 3px #813269; margin-top:10px; padding:4px 0px; }
.list1_kdate span{ display:block; }
.list1_kry{}
.list1_kyear{}

.list1_kright{ float:right; width:calc(100% - 124px); }
.list1_krtitle{ line-height:26px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }
.list1_krtitle a {}
.list1_krwz{ margin-top:5px; }
.list1_krwz a{ display:block;  line-height:20px; font-size:12px; font-size:1.2rem; color:#666;  height:40px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;}
.list1_krwz a:hover{ color:#813269 ; }


.dym_kuang{ padding-top:15px; }

.con{ padding-top:15px; }
.con_title{ font-size:18px; font-size:1.8rem;  line-hegith:28px; text-align:center; margin-bottom:5px; }
.con_date{ color:#666666; text-align:center; line-height:22px; padding-bottom:21px; border-bottom:solid 1px #cccccc; }
.con_wz{ margin-top:20px;}

.szdw1{}
.szdw1_kuang{ padding-top:17px; }
.szdw1_kuang li{ width:47.3%;  margin-bottom:20px;}
.szdw1_kuang li:nth-child(2n-1){ float:left; }
.szdw1_kuang li:nth-child(2n){ float:right; }
.szdw1_kdiv{ padding:20px; border:solid 1px #dfdfdf;}
.szdw1_kpic{ float:left; width:110px; height:148px; }
.szdw1_kpic a{ display:block; width:100%; overflow:hidden; }
.szdw1_kpic a img{ width:100%; height:100%; }
.szdw1_kright{ float:right; width:calc(100% - 125px); padding-top:6px; }
.szdw1_ktitle{ line-height:26px; margin-bottom:18px; }
.szdw1_ktitle a{ font-size:16px; font-size:1.6rem; font-weight:bold; }
.szdw1_ktitle a:hover{}
.szdw1_kwz{ line-height:22px; max-height:88px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 4;  overflow: hidden; }

.szdw2{}
.szdw2_top{}
.szdw2_tpic{ float:left; width:110px; }
.szdw2_tright{ float:right; width:calc(100% - 125px); }
.szdw2_trtitle{ font-size:16px; font-size:1.6rem; line-height:28px; font-weight:bold; margin-bottom:7px; }
.szdw2_trwz{ line-height:22px; }
.szdw2_trwz span{ font-weight:bold; }

.szdw2_bottom{ padding-top:15px; }
.szdw2_bdiv{ margin-top:23px; }
.szdw2_btitle{ font-size:16px; font-size:1.6rem; font-weight:bold; line-height:24px;  margin-bottom:6px;}
.szdw2_bwz{ line-height:24px; }

.listpic{}
.listpic ul{}
.listpic li{float:left; width:31.6%; margin-right:2.6%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-bottom:26px; margin-top:17px;  max-width:380px; }
.listpic li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;}
.listpic li:nth-child(3n){ margin-right:0px;}


.listpic_likuang{ border:solid 1px #cdc8cc;  }
.listpic_lipic{ overflow:hidden; }
.listpic_lipic img{ max-height:195px; }
.listpic_lidiv{ padding:15px 20px 26px 20px; background:#fff; }
.listpic_lititle{ display:block; font-size:16px; font-size:1.6rem; line-height:26px;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;  height:52px;} 
.listpic li:hover .listpic_lititle{}
.listpic_libiao{ line-height:26px; margin-top:9px;  }
.listpic_libiao1{ background:url(../images/ipart2-biao1.jpg) no-repeat left center;  }
.listpic_libiao2{ background:url(../images/ipart2-biao2.jpg) no-repeat left center; }
.listpic_libiao3{ background:url(../images/ipart2-biao3.jpg) no-repeat left center; }

.listpic_libiao1,.listpic_libiao2,.listpic_libiao3{ padding-left:26px; color:#666666; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }


@media screen and (max-width:1399px) {
.nav>li{ margin:0px 20px;}		
}

@media screen and (max-width:1299px) {
.nav>li{ margin:0px 15px;}		
.nav>li>a{ font-size:16px; font-size:1.6rem; }
}
@media screen and (max-width:1219px) {
.ipart1-pic .img{ width:470px; }
.ipart1-pic .ipart1_right{ width:calc(100% - 490px); padding-top:5px; }
.ipart1_rimg{ margin-top:20px; }
.ipart1_rwz{ margin-top:20px; }
.ipart3_menu li{ padding:11px 15px 14px 30px; background:#fff  url(../images/ipart3-menubg1.png) no-repeat 10px center; }
.ipart3_menu li.hovers{ background:#813269 url(../images/ipart3-menubg2.png) no-repeat 10px center}
.ipart3_mdate{ margin-top:10px; }
#main2 ul{ height:auto; min-height:445px; }
.ipart3_qh_right{ padding:15px; }
.ipart3_nwz a{ height:60px; -webkit-line-clamp:3;}
.ipart3_nwz{ padding-bottom:15px; }
.footer{ padding:30px 0px; }
.footer_left{ width:300px;}
.footer_right{ width:calc(100% - 320px);}
.right{  width:calc(100% - 290px); }
.list1_kright{ width:calc(100% - 114px) }
.szdw1_kuang li{ width:48.5%; }
.listpic li{ width:32%; margin-right:2%; }
.listpic_lidiv{ padding:11px; }
}
@media screen and (max-width:1159px) {
.ipart_title1{ font-size:36px; font-size:3.6rem; line-height:40px; }
.ipart1_rtitle{ font-size:16px; font-size:1.6rem; line-height:26px; height:52px;}	
.ipart1{ margin-top:20px; padding-bottom:30px; }
.ipart4{ padding-top:20px; padding-bottom:30px;}

.ipart1_bottom{ margin-top:20px; }
.ipart1_bdiv,.ipart2_lidiv{ padding:11px; }
.ipart1_bottom li,.ipart2 li{ width:32%; margin-right:2%; }
.ipart1_top{ margin-top:15px;}
.ipart3_qh{ margin-top:20px; }
.ipart4{ margin-top:30px; }
.ipart4_list .swiper-slide{ width:31% !important; margin-right:3.5% !important;}
.ipart5_btitle{ font-size:40px; font-size:4rem; line-height:50px;  }
.ipart5_bottom{ padding:20px 0px; margin-top:20px; }
.footer{  margin-top:35px; }
.ipart5_bwz,.left_title a{ font-size:16px; font-size:1.6rem; }
.ipart5_bottom li{ padding:0 1%;}
.footer_right{ line-height:24px; }
.right_title{ font-size:20px; font-size:2rem; line-height:40px; }
.left_title a{ line-height:26px;}
.lNav a,.szdw1_ktitle a,.listpic_lititle{ font-size:14px; font-size:1.4rem; }
.navContent1 li a{ font-size:12px; font-size:1.2rem; line-height:26px; }
.szdw1_ktitle{ margin-bottom:10px; }
.right_title{ font-size:16px; font-size:1.6rem; }
.listpic_libiao{ font-size:12px; font-size:1.2rem; }
.ipart3_mtitle{ font-size:16px; font-size:1.6rem; }
}
@media screen and (max-width:1119px) {
.nav>li{ margin:0px 13px;}	
.nav>li>a{ font-size:14px; font-size:1.4rem; }	
.footer_left{ width:250px;}
.footer_right{ width:calc(100% - 280px);}
}


@media screen and (max-width:999px) {
.header{ padding-top:10px; padding-bottom:10px; }
.xnav{ display:block; float:right; }	
.nav_kuang{ display:none; }
.phone_nav { position: fixed; width: 35px; height: 24px; background: #813269; right: 2.5%; top: 30px; cursor: pointer; border-radius: 5px; z-index: 999999999 }
.phone_nav span { display: block; width: 20px; height: 2px; background: #ffffff; position: absolute; left: 50%; margin-left: -10px; top: 50%; transition: 0.8s; z-index: 99999991 }
.phone_nav .nav1 { margin-top: -1px; }
.phone_nav .nav2 { margin-top: -8px; }
.phone_nav .nav3 { margin-top: 6px; }
.phone_nav:hover .nav1 { width: 25px; }
.navh .nav1 { transform: rotate(45deg) }
.navh .nav2 { transform: rotate(-45deg); width: 10px; margin-left: -1px; margin-top: -5px; }
.navh .nav3 { transform: rotate(-45deg); width: 9px; margin-top: 3px; margin-left: -8px; }
.navh:hover .nav2 { margin-top: -8px; margin-left: 7px; }
.navh:hover .nav3 { margin-top: 5px; margin-left: -12px; }
.smdaohang { position: fixed; width: 300px; height: 0px; overflow: auto; top: 0px; right: 0px; background: #813269; z-index: 9999999; transition: 0.8s; text-align: center; }
.smdaohangh { right: 0px; top: 0px; height: 100%; }
.topnav { margin: auto; margin-top: 30px; padding: 20px; }
ul.topnav li { text-align: left; position: relative; }
ul.topnav li a { padding: 15px 5px; padding-left: 0px; color: #fff; display: block; font-size: 16px; font-size: 1.6rem; line-height: 24px; padding-right: 50px; border-bottom: 1px dashed #fff; font-family: Lato-Regular, Arial, Helvetica, sans-serif; }
ul.topnav ul { display: none; }
ul.topnav ul li { clear: both; }
ul.topnav ul li a { padding: 10px 5px; padding-left: 20px; font-size: 14px; font-size: 1.4rem; font-weight: normal; outline: 0; border: none; }
ul.topnav ul li a:hover { }
ul.topnav ul ul li a { padding-left: 40px; font-size: 12px; font-size: 1.2rem; }
ul.topnav ul ul { border-top: 1px dashed rgba(255,255,255,0.5); border-bottom: 1px dashed rgba(255,255,255,0.5); }
ul.topnav ul ul ul li a { padding-left: 60px; }
ul.topnav span { display: block; position: absolute; right: 0px; top: 15px; width: 20px; height: 20px; background: #fff; background: rgba(255,255,255,0.6); cursor: pointer; border-radius: 50%; transition: 0.5s; }
ul.topnav span:before { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: 0px; transform: rotate(45deg); transform-origin: right center }
ul.topnav span:after { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: -1px; transform: rotate(-45deg); transform-origin: right center; transition: 0.5s; }
ul.topnav span.yizi { transform: rotate(90deg) }
.smdaohang form { margin-top: 10px; margin-bottom: 15px; width: 220px; height: 36px; border: 1px solid #fff; position: relative; background: #fff; }
.smdaohang form .iptc { -moz-box-sizing: border-box; box-sizing: border-box; padding-left: 15px; background-color: #fff; width: 80%; height: 34px; line-height: 34px; display: block; float: left; border-radius: 10px; }
.smdaohang form .ipsc { width: 20%; height: 34px; line-height: 34px; display: block; float: right; background: transparent; position: relative; z-index: 99; }
.smdaohang form i { position: absolute; right: 10px; top: 6px; }
.sousuo { display:none; }
.sousuo2{ display:block; width:90%;}
.header_rlinks{ margin-right:50px; }
.header_rlinks span{ margin-left:10px; margin-right:10px; }
.header_right{ padding-top:20px; }
.ipart3_menu{ width:40%; }
#main2{ width:58%; }

.ipart5_pic{ with:100%; float:none; max-width:435px; margin:0 auto; margin-bottom:20px; }
.ipart5_right{ display:block; float:none; width:100%; }

.ipart5_btitle{ font-size:32px; font-size:3.2rem;  line-height:36px; }
.ipart5_bwz{ font-size:14px; font-size:1.4rem; }
.ipart5_bottom li{ padding:0 0.5%;}
.listpic li{ margin-top:5px; margin-bottom:20px; }
.ipart3_mtitle,.ipart3_ntitle{ font-size:14px; font-size:1.4rem; }
.ipart2_lititle,.ipart4_dtitle{ font-size:16px; font-size:1.6rem; font-weight:normal;}
}
@media screen and (max-width:899px) {
.ipart_title1{ font-size:28px; font-size:2.8rem; line-height:28px; }
.ipart1-pic .img{ width:380px; }
.ipart1-pic .ipart1_right{ width:calc(100% - 400px); }
.ipart1_rwz a{ height:40px; -webkit-line-clamp:2; }
.szdw1_kuang li{   width:100%; }
.logo {  width:350px; }
}
@media screen and (max-width:799px) {
.ipart1_rtitle{ font-size:14px; font-size:1.4rem; line-height:24px; height:48px; }	
body,.ipart_more1{ font-size:12px; font-size:1.2rem; }
.ipart1-pic .img,.ipart1-pic .ipart1_right{ width:100%; margin:0 auto; }
.ipart1-pic .ipart1_right{  position:static; }
.ipart1-pic .swiper-pagination{ position:static !important; margin-top:10px; }
.ipart1_rtitle{ margin-top:5px; margin-bottom:10px; }
.ipart1_rimg,.ipart1_rwz{ margin-top:10px; }
.ipart1_btitle,.ipart2_lititle{ font-size:14px; font-size:1.4rem; line-height:22px; height:44px;}

.ipart4 .swiper-container,.ipart4 .ipart4_qh{ display:none; }
.ipart4_div_ulxp{ display:block; margin-top:20px;  }
.ipart4_div_ulxp li{ float:left; width:32%; margin-right:2%; max-width:382px;}
.ipart4_dtitle{ font-size:14px; font-size:1.4rem; }
.ipart4_div_ulxp li:nth-child(3){ margin-right:0px; }
.ipart4_div{ padding:11px; }
.ipart5_bottom li{ width:33.3%; }
.ipart5_btitle{ font-size:22px; font-size:2.2rem; line-height:28px; }
.footer_left{ float:none; width:100%; text-align:center; margin:0 auto; max-width:356px;}
.footer_right{ float:none; width:100%; text-align:center; margin-top:10px;  }
.right{ float:none; width:100%; }
.left{ float:none; width:100%; margin-top:20px; }
.szdw1_kuang li{  width:49%; margin-bottom:10px; }
.listpic li,.listpic li:nth-child(3n){ width:47.5%; margin-right:5%; }
.listpic li:nth-child(2n){ margin-right:0px; }
.ipart2_lititle,.ipart4_dtitle{ font-size:14px; font-size:1.4rem;  }
.logo {  width:250px; }

}
@media screen and (max-width:659px) {	
.ipart1_bottom li, .ipart2 li,.ipart1_bottom li:nth-child(3),.ipart2 li:nth-child(3),.ipart4_div_ulxp li,.ipart4_div_ulxp li:nth-child(3){ float:none; width:100%; margin:0 auto;  margin-bottom:20px;}
.ipart2 li{ max-width:362px; }
#main2,.ipart3_menu{ width:100%; float:none; }
.ipart3_menu{ margin-bottom:10px; }
.ipart3_menu li{ width:19%; float:left; padding:0px; margin:0px 0.5%; background:none; height:25px;}
.ipart3_menu li.hovers{ background:#813269;}
.ipart3_mdate{ display:none;}
.ipart3_mtitle{ display:none; }
#main2 ul{ min-height:auto; height:auto; }
.szdw1_kuang li,.szdw1_kuang li:nth-child(2n-1),.szdw1_kuang li:nth-child(2n){   width:100%; float:none; }
}
@media screen and (max-width:539px) {
.logo{ float:none; width:100%; max-width:291px; margin-top:10px;}
.header{ padding-top:5px; }
.header_right{ width:100%; float:none; margin:0px; padding:0px;}	
.header_rlinks{ background:#813269; float:none; text-align:right; margin:0px; padding-right:10px; }
.header_rlinks a,.header_rlinks span{ display:inline-block; float:none; color:#fff;}
.phone_nav{ top:60px; }
.ipart_title1{ text-align:left; }
.ipart4_list .swiper-slide{ width:76% !important; margin-right:12% !important;  max-width:382px; margin-left:12%; }
.ipart5_bottom li{ width:50%; padding:0px 2%; }
.list1_kdate{ width:65px; }
.list1_kright{ width:calc(100% - 85px)}
.listpic li,.listpic li:nth-child(3n){ float:none; width:100%; margin:0 auto; margin-top:5px; margin-bottom:15px; }
.listpic li:nth-child(2n){ width:100%; margin:0 auto; margin-top:5px; margin-bottom:15px; }
}
@media screen and (max-width:439px) {
.ipart4_list .swiper-slide{ width:90% !important; margin-right:5% !important;  margin-left:5%; }	
}
@media screen and (max-width:399px) {
.logo{ max-width:240px; }	
}
@media screen and (max-width:379px) {
.ipart4_list .swiper-slide{ width:100% !important; margin-right:0px !important;  margin-left:0px; }	
}

